﻿body {
	margin: 0px;
    padding: 0px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

div.loginLink a:hover {
	color: #eee;
}
a.loginLink {
	color: #ff6a00;
}

ul.socialLink li {
	padding: 0px;
	color: white;	
}
/*ul.socialLink li:hover {
	background-color: rgba(0, 0, 0, 0.70);
	border-radius: 50%;
}*/

img.logoCompany {
	width: 180px;
}
img.logoLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
img.logoLeft10 {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
img.logoCoach {
	width: 100px;
}
img.logoAlbum {
	width: 120px;
}
img.logoBackEnd {
	width: 140px;
}
img.logoThumb {
	width: 80px;
}
img.logoTable {
	width: 50px;
}
img.logoTableSmall {
	width: 30px;
}
.myvalidSummary {
	color: #ff6a00;
}

img.logoMail {
	width: 40px;
}

/* Bootstrap dropdown menu caret */

@media (min-width:769px) {
.dropdown:hover .dropdown-menu {
display: block;
}
}

/*.dropdown:hover .dropdown-menu {
    display: block;
 }*/

.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}


    /* Myfieldset
    ----------------------------------------------------------*/
.editor-label, .display-label
{   display: block;
    float: left; 
    padding: 0; 
    width: 150px;
    margin: 1em 1em 0 0;
}

.editor-field, .display-field
{
    width:auto;
    margin: 1em 0 0 0;
    overflow: auto;
    min-height: 2em;
}

.validation-msg
{
    color: red;
}
/* Fix for Bootstrap 3 with Angular UI Bootstrap */

.modal { 
	display: block;
}

/* Custom dialog/modal headers */

.dialog-header-error { background-color: #d2322d; }
.dialog-header-wait { background-color: #428bca; }
.dialog-header-notify { background-color: #eeeeee; }
.dialog-header-confirm { background-color: #333333; }
.dialog-header-error span, .dialog-header-error h4,
.dialog-header-wait span, .dialog-header-wait h4,
.dialog-header-confirm span, .dialog-header-confirm h4 { color: #ffffff; }

/* Ease Display */

.pad { padding: 25px; }


/* Responsive Wrapper */
.responsive-wrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.responsive-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-wrapper2 {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.responsive-wrapper2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

        
/* Thumb Wrapper */
    #thumb-viewer {
        max-width:100%;
        height:auto;
        margin-bottom: 20px;
    }

    .thumb-wrapper .list{
        list-style: none;
        margin-top: 20px;
        height: 150px;
        overflow-x: auto;
        white-space: nowrap;
    }
    .thumb-wrapper img {
        margin-left: 10px;
        width: 120px;
        cursor: pointer;
        border: 2px solid #333;
    }
    .thumb-wrapper img:hover {
        box-shadow: 0px 1px 4px #444;
        transition: all .2s ease-in-out;
        border-color: #ff0000;
        opacity: .5;
    }

    .thumb-wrapper img:active {
        opacity: .75;
        box-shadow: 0px 1px 8px #666;
    }

/*#region Carousel Slider
.carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}*/
.fill{width:100%;height:100%;background-position:center;background-size:cover;}

/* faster sliding speed */
.carousel-inner > .item {
    -webkit-transition: 0.3s ease-in-out left;
    -moz-transition: 0.3s ease-in-out left;
    -o-transition: 0.3s ease-in-out left;
    transition: 0.3s ease-in-out left;
}

/* keep full widget on smaller screens */
@media (max-width: 767px) { 
	/*body {
		padding-left: 0;
		padding-right: 0;
	}*/
}
/*#endregion*/

/*#region Picasa */
.picasa-thumbs {
  width: 100%;
  height: auto;
  overflow: auto;
  white-space: nowrap;
}

.picasa-thumbs ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-align: center;
  display: inline;
  white-space: nowrap;
}

.picasa-thumbs ul li {
  display: inline; 
}

.picasa-photo img {
  display:block;
  max-width: 100%;
  max-height: 100%;
  margin-left:auto;
  margin-right:auto;
}
/*#endregion*/



/*#region Svbtle Inspired Menu in Bootsnip- */
@import url(http://fonts.googleapis.com/css?family=Anton|Maven+Pro:500,700);

/*body {
    font-family: 'Maven Pro', sans-serif;
}*/

/*h2 {
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
}*/


/*.animate {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}*/

.mysidenav-controller {
    color: #428bca;
    position: fixed;
    top: 160px;
    right: 0;
    /*padding: 5px 6px 2px;*/
    /*border: 4px solid #428bca;*/
    /*border-radius: 25px;*/
    font-size: 10pt;
    cursor: pointer;
    z-index: 300;
}

/*.mysidenav-controller:hover .controller-open {
  transform: translateX(-300px);
  position: relative;
  right: 300px;
}*/
/*.controller-open:hover{
  position: relative;
  right: 300px;
}*/
/*.mysidenav-controller:hover .controller-close{
  transform: translateX(-300px);
}*/

/*mysidenav ~ .mysidenav-controller > .controller-open {
    display: inline-block;
}
mysidenav.focus ~ .mysidenav-controller > .controller-open {
    display: none;
}

mysidenav ~ .mysidenav-controller > .controller-close {
    display: none;
}
mysidenav.focus ~ .mysidenav-controller > .controller-close {
    display: inline-block;
}*/

mysidenav {
    position: fixed;
    top: 0;
    right: -100%;
    padding-top: 55px;
    padding-bottom: 10px;
    height: 100%;
    width: 280px;
    text-align: right;
    background-color: rgb(250, 250, 250);
    box-shadow: -3px 0 3px 0 rgba(160, 160, 160, 0.30);
    z-index: 100;    
    overflow: auto;
    overflow-x: hidden;
}

mysidenav.focus {
    right: 0;
}

mysidenav > .divider {
    content: '';
    border-bottom: 1px solid rgb(230, 230, 230);
    max-height: 1px;
    overflow: hidden;
    margin: 10px 0px;
}

mysidenav > div,
mysidenav > h4,
mysidenav > p,
mysidenav > ul {
    padding: 0px 10px;
}
mysidenav > h5
{
    padding: 0px 14px;
}

mysidenav > h4,
mysidenav > h45 {
    font-family: 'Anton', sans-serif;
}

mysidenav > ul {
    list-style: none;
}
mysidenav > ul > li {
    margin: 5px 0px;   
}
mysidenav > ul > li > a {
    color: rgb(190, 190, 190);   
}
mysidenav > ul > li > a:hover {
    font-size: 1.1em;
    font-weight: 700;
    color: rgb(51, 51, 51);
    text-decoration: none;
}





.mysidenav-controller-social {
    color: #428bca;
    position: fixed;
    top: 290px;
    right: 0;
    /*padding: 5px 6px 2px;*/
    /*border: 4px solid #428bca;*/
    /*border-radius: 25px;*/
    font-size: 10pt;
    cursor: pointer;
    z-index: 300;
}
mysidenav-social {
    position: fixed;
    top: 0;
    right: -100%;
    padding-top: 55px;
    padding-bottom: 10px;
    height: 100%;
    width: 280px;
    text-align: right;
    background-color: rgb(250, 250, 250);
    box-shadow: -3px 0 3px 0 rgba(160, 160, 160, 0.30);
    z-index: 100;    
    overflow: auto;
    overflow-x: hidden;
}
mysidenav-social.focus {
    right: 0;
}

/*#endregion*/